article .entry-content, .mce-content-body{
	
	figure{
		padding-left: 0;
		padding-right: 0;

		img{
			width: 100%;
		}
	}
	figcaption, .gallery-caption{
		font-size: 0.75rem;
		font-weight: 300;
		padding: 5px;
	}
	.wp-caption.fullwidth{
		@extend .col-12;
		padding: 0;
		> img{
			width: 100%;

		}
		figcaption{
			@extend .col-12;
		}
	}
	.wp-caption{
		margin-bottom: 20px;
	}
	.wp-caption.alignright{
		float: right;
		@extend .col-md-5;
	}

	.wp-caption.alignleft{
		float: left;
		@extend .col-md-5;
	}

	> .p .alignleft{
		width: 100%;
		margin-left: -50%;
		max-width: 100%;
	}
	> .p .alignright {
		width: 100%;
		margin-right: -50%;
		max-width: 100%;	
	}

	p.small{
		font-size: 80%;
	}

	aside{
		&:not(.custom) {
			@extend .col-md-3;
		}
		font-size: 16px;
		padding-left: 10px;
		padding-right: 10px;
		color: $gray;
		text-align: right;
		> a:after{
			display: block;
			content: " ";
			position:absolute;
			right: -15px;
			height: 100%;
			top: 0;
			border-right: 3px solid rgba(0,0,0,0.2);
		}
		a:link{
			position: relative;
			display: block;
			text-decoration: none;
			color:$gray !important;
			padding-bottom: 10px;
			padding-top:45px;
			&:before{
				content: " ";
				height: 30px;
				width: 30px;
				display: block;
				opacity: 0.6;
				position:absolute;
				right: 0;
				top:10px;
				background-image: url(../img/link-black.png);
				background-size: cover;
			}
			&[href$=".pdf"]:before{
				background-image: url(../img/document-pdf.png);
				height: 29px;
				width: 24px;
			}
			&.icon-video:before{
				background-image: url(../img/icon-video.png);
				height:30px;
				width:22.5px;
			}
		}
		& + p{
			margin-left: 0px !important;
		}
	}

	h2{
		margin-bottom: 40px;
	}
	h3{
		margin-bottom: 40px;
	}
	
	



}


.mce-content-body{
	@extend .row;
	overflow-x: hidden !important;
	width: 100% !important;
	
	
	
	.components{
		pointer-events: none;
	}
	div.mceTemp{
		max-width: 100%;
	}
	
}

html{
	overflow-x: hidden;
}




figure.style-1{
	figcaption{
		background: #333;
		color: white;
	}
}

figure.fullwidth{
	width:100%;
	
	&.parallax{
		.background-image{
			background-attachment: fixed;
		}
	}
	&.h-100vh .background-image{
		height: 100vh;
		min-height: 500px;
	}
	&.h-80vh .background-image{
		height: 80vh;
		min-height: 400px;
	}
}


.encadre{
	background-color: $gray-lighter;
	border: 1px solid rgba(0,0,0,.1);
	> p:not(.custom), .p{
		@extend .col-md-6;
		@extend .offset-md-3;
	}
}

.wp-caption{
	&.caption-top-left, &.caption-bottom-left, &.caption-top-right, &.caption-bottom-right{
		position: relative;
		&.col-md-6{
			figcaption, .wp-caption-dd{
				width: 40%;
			}
		}
		&.col-md-8{
			figcaption, .wp-caption-dd{
				width: 20%; 
			}
		}
		figcaption, .wp-caption-dd{
			position: absolute;
		}
	}

	&.caption-top-left, &.caption-top-right{
		figcaption, .wp-caption-dd{
			top: 0;
		}
	}
	&.caption-bottom-left, &.caption-bottom-right{
		figcaption, .wp-caption-dd {
			bottom: 0;
		}
	}
	&.caption-top-left, &.caption-bottom-left{
		figcaption, .wp-caption-dd{
			right: 100%;
			margin-right: 15px;
			text-align: right;
		}
	}
	&.caption-top-right, &.caption-bottom-right{
		figcaption, .wp-caption-dd{
			left: 100%;
			margin-left: 15px;
		}
	}

}


